/***************************************************************
 * author: Leonhardt Multimedia GmbH - Stefan Fischer
 * version: 1.0 - rbs igm
 * date: 11/09/20
 *
 ***************************************************************/

.overlayClick{
	cursor:pointer;
}

/*#### overlay ####*/
.jqmWindow{
	display:none;
	position:absolute;
	left:0;
	width:100%;
	margin-top:50px;
	text-align:center;
}
.jqmWrap{
  position:relative;
  width:962px; 
  margin:0 auto;
  text-align:left;
  background-color:#ffffff;
  box-shadow:0 0 6px #7b715c;
}
.jqmHeader{
	background-color:#e1dcd2;
	padding:15px 10px 15px 10px;
	font-size:1.3em;
	line-height:1.25;
	font-weight:bold;
	color:#0085c0;
}
.jqmClose{
	float:right;
	width:20px;
	height:20px;
	/*background-image*/
	background-repeat:no-repeat;
	cursor:pointer;
}
.jqmClose:hover{
	/*background-image*/
}
.jqmOverlay{
	background-color:#ffffff;
}
